package com.meeting.demo.vision.dependency.menu.toolbar.wrapper;

import com.meeting.demo.dependency.menu.toolbar.wrapper.CustomConfToolbarStrategyWrapper;
import com.meeting.demo.vision.dependency.menu.toolbar.handle.CustomVisionConfWebinarToolbarHandle;

/**
 * 演示大屏自定义"网络研讨会"场景下的toolbar菜单
 */
public class CustomVisionConfWebinarToolbarHandleWrapper extends CustomConfToolbarStrategyWrapper {

    public CustomVisionConfWebinarToolbarHandleWrapper() {
        super();
        handle = new CustomVisionConfWebinarToolbarHandle();
    }
}
